Subject: Ticket Assigned - Wrong product
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 21 Jul 2022 05:51:49 +0000

Hi Maya Shamma,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Wrong product Hi

I just bought some cosmetic products from your store from the brand Isa
dora...

The lady showed me peach blush and gave me different pink blush instead...I
checked it when I reached home...and tried I bit to check whether its the
same shade or not..but its pinkish not peachish..

What should I do now? Can't go to the store again..

Anum
0527735517

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4603179